Source: libtime-parsedate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     tzdata <!nocheck>,
                     tzdata-legacy <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-parsedate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-parsedate-perl.git
Homepage: https://metacpan.org/release/Time-ParseDate
Rules-Requires-Root: no

Package: libtime-parsedate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: collection of Perl modules for time/date manipulation
 This package contains the following perl5 modules:
 .
  Time::CTime.pm
         ctime, strftime, and asctime
  Time::JulianDay.pm
         Julian Day conversions
  Time::ParseDate.pm
         Reverses strftime and also understands relative times
  Time::Timezone.pm
  Time::DaysInMonth.pm
